html {
        height: 100%;
}

body {
        color: #567;
        font: 12px "Trebuchet MS", sans serif;
        background-attachment: fixed;
        background-repeat: no-repeat;

        background: #ffcf35;
        background: -moz-linear-gradient(top,  #ffcf35 1%, #ff9719 75%, #ffcf35 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffcf35), color-stop(75%,#ff9719), color-stop(100%,#ffcf35));
        background: -webkit-linear-gradient(top,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
        background: -o-linear-gradient(top,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
        background: -ms-linear-gradient(top,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
        background: linear-gradient(to bottom,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcf35', endColorstr='#ffcf35',GradientType=0 );

}

h1 {
        color: #358;
        padding: 10px 80px;
        margin: 0px;
        clear: left;
}


h2 {
        font-size: 16px;
        color: #57a;
        padding: 10px 80px;
        margin: 0px;
        clear: left;
}

#container {
        background-color: #fafafa;
        width: 1000px;
        top: 10px;
        border-radius: 12px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        box-shadow: 1px 1px 8px #a98;
        margin: auto;
}

header {
        width: 1000px;
        height: 120px;
        background-image: url(images/bkg_blu.png);
        background-repeat: no-repeat;
        background-position: left top;
        overflow: hidden;
        border-radius: 7px;
}

header h1 {
        float: left;
        font: bold 14px "Trebuchet MS", sans serif;
        margin-top: 15px;
        margin-left: 210px;
        color: #cde;
        width: 60px;
        padding: 0px;
}

header h2 {
        clear: none;
        float: left;
        font: bold 12px "Trebuchet MS", sans serif;
        color: #cde;
        margin-left: 0px;
        margin-top: 15px;
        padding: 0px;
}

#contact_bar {
        float: right;
        margin: 20px 40px 0px 0px;
        font-size: 12px;
        text-align: right;
        color: #777;
}

#menu {
        width: 900px;
        height: 80px;
        padding: 10px 40px 20px 60px;
}

a.menu_btt {
        display: block;
        height: 40px;
        float: left;
        text-decoration: none;
        font-size: 14px;
        padding: 10px 20px 15px 20px;
        color: #c86;
        border-radius: 0px 15px 0px 15px;
        -webkit-border-radius: 0px 15px 0px 15px;
        -moz-border-radius: 0px 15px 0px 15px;
        border: 1px solid #fafafa;
        border-width: 0px 1px 0px 1px;
        border-color: #fafafa #f0f0f0 #fafafa #ffffff;
}

a.menu_btt:hover {
        color: #a64;
        background-color: #f7f0e0;
}

a.menu_btt:visited {
        color: #b86;
}

a.menu_btt:focus {
        color: #a64;
        background-color: #f7f0e0;
}

a.menu_btt:active {
        color: #953;
        background-color: #f7f0e0;
}

a.tinylink {
        color: #b75;
        text-decoration: none;
}

a.tinylink:visited {
        color: #a64;
        text-decoration: underline;
}

a.tinylink:hover {
        color: #842;
        text-decoration: underline;
}

a.tinylink:focus {
        color: #842;
        text-decoration: underline;
}

a.tinylink:active {
        color: #731;
        text-decoration: underline;
}

p#quote {
        float: right;
        position: relative;
        top: -200px;
        left: -40px;
        font: italic 14px Trebuchet MS;
        color: #fff;
        text-align: right;
}

p.main_page {
        font-size: 13px;
        padding: 10px 10px 10px 0px;
        margin-left: 100px;
        margin-right: 29%;
}

#footer {
        padding: 20px 40px 40px 60px;
        text-align: right;
        color: #888;
        clear: both;
}

#curloc {
        float: left;
        padding: 5px 0px 20px 80px;
        border: 1px solid #ddd;
        border-width: 1px 0px 0px 0px;
}

#curloc p {
        font-size: 11px;
        color: #aaa;
}

#curloc p span {
        color: #358;
}

ul {
        padding: 0px 0px 0px 120px;
        font-size: 13px;
}

form {
        width: 400px;
        padding: 20px 40px 40px 80px;
        border-radius: 12px;
}

label {
        display: block;
        padding: 10px 0px 5px 0px;
}

form fieldset {
        border-radius: 7px;
        background-color: #358;
        padding: 20px 20px 30px 20px;
        border: 1px solid #888;
        color: #fff;
}

input {
        display: block;
        width: 200px;
        border-radius: 5px;
}

input.btt {
        width: auto;
        border-radius: 5px;
}

textarea {
        display: block;
        width: 400px;
        height: 100px;
        border-radius: 5px;
}

.utf_patch {
        display: none;
}

#viewimg {
        background-color: #b41;
        padding: 10px 3px;
}

#viewtx {
        color: #fff;
        background-color: #b41;
        display: block;
        width: 280px;
        height: 80px;
        padding: 20px;
        margin: 0px;
        line-height: 18px;
}

#viewcopy {
        color: #fff;
        background-color: #000;
        padding: 5px;
        margin: 0px;
        font-size: 12px;
        text-align: right;
}

#viewbtt {
        display: block;
        background-color: #000;
        padding: 50px 0px 0px 0px;
        margin: 0px;
        height: 65px;
        width: 120px;
        text-align: center;
        color: #eee;
        float: right;
        text-decoration: none;
        font-size: 19px;
}

#viewbtt:link {
        background-color: #000;
}

#viewbtt:visited {
        background-color: #000;
}

#viewbtt:hover {
        background-color: #333;
}

div.helpmain {
        width: 445px;
        padding: 10px 20px 5px 100px;
        margin: 0px 0px 20px 0px;
}

.facephoto {
        padding: 5px;
        border: 1px solid #fff;
        border-radius: 5px 5px 5px 5px;
        border-color: #fff #ddd #ddd #fff;
        float: left;
        margin: 20px 20px 20px 80px;
}

@media (max-width: 1000px){
        #container {
                width: 1000px;
                margin-left: 0px;
        }
}

figure {
        margin: 0px;
        padding: 0px;
}

aside {
        background-color: #bdf;
        padding: 5px;
        border-radius: 8px;
        margin: 10px 10px 10px 100px;
        width: 700px;
        text-indent: 0px;
}

address {
        display: inline;
        font: bold 13px "Trebuchet MS";
        margin-left: 100px;
}

figcaption {
        font: bold 15px "Trebuchet MS";
        position: relative;
        top: 15px;
}

#langnav {
        width: 300px;
        float: right;
        margin-right: 40px;
        font: 12px "Trebuchet MS";
        display: none;
        padding: 2px 0px 2px 15px;
        border-radius: 8px;
        background-color: #bdf;
        background-color: #fff;
        border: 1px solid #eef;
        text-align: center;
}

#langnav p {
        margin: 15px 0px 5px 10px;
        float: left;
}

#langnav a {
        color: #b75;
        text-decoration: none;
}

img.flag {
        float: left;
        margin-top: 15px;
        margin-right: 5px;
}

#pl_flag {
        border: 1px solid #ccc;
}
